WordPress.org

Support

Support » Plugins and Hacks » Update Akismet Plugin – now I have an error

Update Akismet Plugin – now I have an error

  • Gary

    @harpo516gmailcom

    I updated the Akismet plugin and now my website is inaccessible due to the following error. I have now idea how to fix it.

    Parse error: syntax error, unexpected $end in /home/troop485/public_html/wp-content/plugins/akismet/akismet.php on line 428

    I also could not update WordPress to the newest 3.6 so I cleared my cache and history for today and was then able to update the 4 plugins. But then I had the error occur and it is now not working.

  • The topic ‘Update Akismet Plugin – now I have an error’ is closed to new replies.
Skip to toolbar